body { 	font: 9pt/16pt georgia; 
	color:#ffffff; 
	background-color:#CCCCCC;
	margin:0px;
}	
	
p { 
	font: 9pt/16pt georgia; 
	margin-top: 0px; 
	}
h1 {
	font:16pt georgia;
	text-decoration:underline;
	border-spacing:15px;
	color:#000000;
}
.rightnav {
	padding-right:5px;
	color:#ffffff;
	text-decoration:underline;
}

h2 {
	font:14pt geogia;
	color:#333333;
	

}
h3 { 
	font: italic normal 12pt georgia; 
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	color: #7D775C;
	}
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #000000;
	}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #000000;
	}
a:hover, a:active { 
	text-decoration: none; 
	color: #CC3300;
	}


/* specific divs */
#navcontainer ul
{

list-style-type: none;
text-align: left;
}

#navcontainer ul li a
{
background: transparent url(images/list-checkbox.png) left center no-repeat;
padding-left: 15px;
text-align: left;
font: normal 11px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
text-decoration: none;
color: #ffffff;
}

#navcontainer ul li a:hover
{
background: transparent url(images/list-arrow-on.png) left center no-repeat;
color: black;
}

#navcontainer ul li a:visited
{
background: transparent url(images/list-checkbox-checked.png) left center no-repeat;
color: #ccffff;
}

#navcontainer ul li a#current
{
background: transparent url(images/list-checkbox-checked.png) left center no-repeat;
color: #666;
}


dl, dt, dd {
margin: 0;
padding: 0;
list-style-type: none;
}
dl#menu ul {
margin: 0;
padding: 0;
list-style-type: none;
}
dl#menu {
	width:260px; 
}



dl#menu dt {
	cursor: pointer;
	margin-top: 2px;
	border-bottom:1px dashed #ffff66;
	/*height: 30px; */
	line-height: 18px;
	text-align: right;
	font-weight: bold;
	color: #ffffff;
	/*background: #4b6dad; */
}

dl#menu dt a:hover {
	background:#ffff66;
	color:#000000;

}
dl#menu dd {
	cursor: default;
	/*position: relative; */
	background-color:#666666;
	padding-top:5px;
}
dl#menu li {
	text-align: right;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
	/*background:#618ee2; */
	list-style-type: none;
}
dl#menu dt a  {
	color: #ffffff;
	font-family:Georgia, verdana;
	font-size:10pt;
	text-decoration: none;
	padding-left:10px;
	padding-right:10px; 
	display: block; 
	border: 0px none;
	height: 100%;
}

dl#hours {
	width:200px;
}
dl#hours dt {
	margin-top: 2px;
	margin-right:12px;
	line-height: 15px;
	text-align: right;
	font-weight: bold;
	color: #ffffff;
	font-size:11px;
}
